.mainhead{
	color: #999999;
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #E0E0E0;
}
.red{
	color: #E64545 ;
}
.main {
	padding-bottom: 40px;
}
.maintexthead{
	margin-top: 30px;
}
.maintexthead1{
	color: #333;
	font-size: 24px;
}
.maintexthead2{
	color: #ccc;
	font-size: 20px;
	padding: 10px 0;
}
.maintitle{
	color: #333;
	font-size: 20px;
	margin-top: 15px;
}
.mantle{
	margin-top: 30px;
}
.mantle p{
	font-size: 16px;
	color: #333;
	height: 30px;
	line-height: 30px;
}
.mantle .nys{
	display: inline-block;
	padding-right: 20px;
}
@media screen and (max-width:760px){
	.swiper-container{
		display: none;
	}
	.yidong1{
		display: block;
	}
	.main{
		padding: 0 12px;
	}
	.navtogsxx .swipertitle{
		color: #333;
		font-size: 16px;
		margin-top: 10px;
		font-weight: bold;
	}
	.navtogsxx p{
		font-size: 14px;
		color: #666;
		line-height: 30px;
		min-height: 30px;
	}
	.maintexthead1{
		font-size: 18px;
	}
	.maintexthead2{
		font-size: 16px;
		padding: 0;
	}
	.maintexthead{
		margin-top: 10px;
	}
	.maintitle{
		font-size: 16px;
	}
	.mantle{
		margin-top: 10px;
	}
	.mantle p{
		font-size: 14px;
	}
	#container{
		height: 400px;
	}
}